﻿/* comment for UTF-8 Encoding (äöüß) */

.calendar_wrapper
{
    border-spacing: 0px;
}

.calendar_wrapper td,
.calendar_wrapper th
{
    border: none;
    background-color: white;
}

.calendar_only_date 
{
	width: 175px;
}

.calendar_date_and_time 
{
	width: 200px;
}

.calendar_input_required 
{
	background-color: #FFFF80;
}

.calendar_button
{
	padding: 2px 8px 4px 8px;
}

.calendar_text_extension,
.calendar_text_range_extension
{
	float: left;
	padding: 4px 8px 0px 8px;
}

.calendar_text_extension
{
	padding-right: 0px;
}

.calendar_input,
.calendar_text_extension,
.calendar_text_range_extension
{
	height: 25px;
}






.calendar_nav_wrapper_type
{
    text-align: center;
    display: inline-block;
	
	margin-right: 10px;
    margin-bottom: 4px;
    
    border: 1px solid #A4BED4;
    background-color: white;  
	
	-webkit-border-radius: 5px;
    -moz-border-radius:    5px;
    border-radius:         5px;
}

.calendar_nav_sub 
{
	-webkit-border-top-left-radius:     5px;
    -webkit-border-bottom-left-radius:  5px;
    -moz-border-radius-topleft:         5px;
    -moz-border-radius-bottomleft:      5px;
    border-top-left-radius:             5px;
    border-bottom-left-radius:          5px;
}

.calendar_nav_add 
{
	-webkit-border-top-right-radius:    5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright:        5px;
    -moz-border-radius-bottomright:     5px;
    border-top-right-radius:            5px;
    border-bottom-right-radius:         5px;
}

.calendar_nav_sub,
.calendar_nav_set,
.calendar_nav_add 
{
    float: left;
    min-width: 20px;
    min-height: 18px;
    color: #093a6e;
}

.calendar_nav_sub 
{
    padding-top: 1px;
}

.calendar_nav_set 
{
    min-width: 45px;
}

.calendar_nav_add 
{
    float: right;
	padding-top: 1px;
}

.calendar_nav_sub:hover,
.calendar_nav_set:hover,
.calendar_nav_add:hover 
{
	background-color: #f3f3f3;
}

.calendar_nav_disabled 
{
    pointer-events: none;
    cursor: default;
    color: Gray;
}


